@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;600;900&family=Montserrat:wght@300..900&display=swap');

@media screen and (max-width : 768px) {
	#eyefulhome {
		position: relative;
		min-width: 320px;
		overflow: clip !important;
	}
}

/* pagetop */
.main .page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 99;
}

.main .page-top_btn {
	background: #000;
	display: flex;
	width: 60px;
	height: 60px;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	cursor: pointer;
	transition: all .3s;
}

.main .page-top_btn:hover {
	opacity: 0.65;
}

.main .page-top_btn img {
	width: 13px;
}

@media screen and (max-width : 768px) {
	.main .page-top {
		/* bottom: 95px; */
		right: 10px;
	}

	.main .page-top_btn {
		width: 40px;
		height: 40px;
	}

	.main .page-top_btn:hover {
		opacity: 1;
	}

	.main .page-top_btn img {
		width: 13px;
	}
}

/* favo page top */
.main .pagetop {
	z-index: 101;
}

/* -------------------------------------------------------------------------------------------
*
* フッター
*
* ----------------------------------------------------------------------------------------- */

.ehFooter_bar {
	width: 100%;
	min-width: 1024px;
	background: #124a97;
}

.ehFooter_bar .inner {
	display: flex;
	margin: 0 auto;
	padding: 30px 0 20px 0;
	width: 1024px;
}

.ehFooter_bar_l {
	width: 298px;
}

.ehFooter_bar_l a {
	display: block;
	width: 166px;
}

.ehFooter_bar_nav {
	width: calc(100% - 298px);
}

.ehFooter_bar_nav_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.ehFooter_bar_nav_list li {
	margin-left: 58px;
	margin-bottom: 10px;
}

.ehFooter_bar_nav_list li:first-child {
	margin-left: 0;
}

.ehFooter_bar_nav_list li a {
	color: #fff;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0.05em;
}

.ehFooter_bar_nav_list li a.btn-insta {
	display: block;
	width: 26px;
	height: 26px;
}

.ehFooter_bar_nav_list li a.btn-youtube {
	display: block;
	width: 35px;
	height: 24px;
}

.ehFooter_bar_nav_list li a.btn-line {
	display: block;
	width: 26px;
	height: 26px;
}

@media screen and (max-width : 768px) {
	.ehFooter_bar_nav_list li a.btn-insta {
		display: block;
		width: 40px;
		height: 40px;
	}

	.ehFooter_bar_nav_list li a.btn-youtube {
		display: block;
		width: 55px;
		height: 38px;
	}

	.ehFooter_bar_nav_list li a.btn-line {
		display: block;
		width: 40px;
		height: 40px;
	}
}

.ehFooter_btm {
	min-width: 1024px;
	background: #f0f0f0;
}

.ehFooter_btm .inner {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	padding: 24px 0;
	width: 1024px;
}

.ehFooter_btm_logo {
	width: 189px;
}

.ehFooter_btm_info {
	padding-left: 20px;
}

.ehFooter_btm_info_copy {
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 0.05em;
}

.ehFooter_btm_info_txt {
	font-size: 12px;
	line-height: 24px;
	font-weight: 500;
	letter-spacing: 0.05em;
}


@media screen and (max-width : 768px) {
	.ehFooter_bar {
		min-width: 320px;
	}

	.ehFooter_bar .inner {
		display: block;
		padding: 20px 18px;
		width: 100%;
		box-sizing: border-box;
	}

	.ehFooter_bar_l {
		margin-bottom: 20px;
		width: 152px;
	}

	.ehFooter_bar_l a {
		width: 100%;
	}

	.ehFooter_bar_nav {
		width: 100%;
	}

	.ehFooter_bar_nav_list {
		justify-content: flex-start;
	}

	.ehFooter_bar_nav_list li {
		margin-right: 28px;
		margin-left: 0;
		margin-bottom: 0;
	}

	.ehFooter_bar_nav_list li.pc {
		display: none;
	}

	.ehFooter_bar_nav_list li:last-child {
		margin-right: 0;
	}

	.sp .ehFooter_bar_nav_list {
		margin-top: 20px;
	}

	.ehFooter_btm {
		min-width: 320px;
	}

	.ehFooter_btm .inner {
		display: block;
		padding: 20px 18px;
		width: 100%;
		box-sizing: border-box;
	}

	.ehFooter_btm_logo {
		margin-bottom: 14px;
		width: 184px;
	}

	.ehFooter_btm_info {
		padding-left: 0;
	}

	.ehFooter_btm_info_copy {
		font-size: 11px;
		/*line-height: 24px;*/
		letter-spacing: 0.05em;
	}
}

/* eh footer */
.ehFooter_btm_logo {
	width: 123px;
}

/*=================================================================
base
=================================================================*/

html.menu-open {
	overflow: clip;
	width: 100%;
	height: 100%;
}

.bg-yellow {
	background-color: var(--yellow);
}

.bg-blue {
	background-color: var(--blue);
}

.objectfit-cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.objectfit-contain {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.main {
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.7;
	overflow: clip;
}

.main *,
.main *::before,
.main *::after {
	box-sizing: border-box;

}

.main .forTAB {
	display: none;
}

.main .forSP {
	display: none;
}

.main .forPC {
	display: block;
}

@media screen and (max-width : 767.9px) {
	.main .forPC {
		display: none;
	}

	.main .forSP {
		display: none;
	}

	.main .forTAB {
		display: block;
	}

	@media screen and (max-width : 430px) {
		.main .forPC {
			display: none;
		}

		.main .forTAB {
			display: none;
		}

		.main .forSP {
			display: block;
		}
	}
}

.iblock {
	display: inline-block;
}

.main figure {
	margin: 0;
	padding: 0;
}

.flex {
	display: flex;
	flex-wrap: wrap;
}

.flex-between {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

/* fukidashi */
.fukidashi {
	display: block;
	width: max-content;
	margin: 0 auto;
	padding: 0 1.1em;
	letter-spacing: .05em;
	position: relative;
	text-align: center;
}

.fukidashi::before,
.fukidashi::after {
	content: '';
	display: block;
	width: 0;
	height: 95%;
	border-left: solid 2px;
	position: absolute;
	bottom: -.2em;
}

.fukidashi::before {
	right: 100%;
	transform: rotate(-25deg);
}

.fukidashi::after {
	left: 100%;
	transform: rotate(25deg);
}

/* fukidashi-dot */
.fukidashi-dot {
	position: relative;
}

.fukidashi-dot::before,
.fukidashi-dot::after {
	content: '';
	display: block;
	width: .5em;
	height: 3.5em;
	background-image: radial-gradient(var(--period-color) 35%, transparent 35%);
	background-size: .5em .5em;
	position: absolute;
	bottom: 50%;
}

.fukidashi-dot::before {
	right: 100%;
	transform: translateY(60%) rotate(-30deg);
}

.fukidashi-dot::after {
	left: 100%;
	transform: translateY(60%) rotate(30deg);
}

.note {
	font-size: min(.8em, 3vw);
	line-height: 1.6;
}

.note li {
	display: block;
	position: relative;
	padding-left: 1.25em;
}

.note li::before {
	content: '※';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

/* btn */
.btn {
	display: block;
	position: relative;
	width: 100%;
	max-width: 500px;
	margin: 2em auto;
	text-align: center;
}

.btn span {
	background-color: var(--brand);
	color: #fff;
	border-radius: 3em;
	font-size: min(1.2em, 4vw);
	font-weight: bold;
	display: block;
	width: 100%;
	max-width: 500px;
	padding: 1.25em 3em;
	position: relative;
	z-index: 2;
}

.btn::after {
	content: '';
	position: absolute;
	top: .5em;
	left: .3em;
	width: 100%;
	height: 100%;
	border-radius: 3em;
	background-color: var(--dgray);
	z-index: 1;
}

.btn-banner .arrow,
.btn .arrow {
	position: absolute;
	top: 50%;
	right: 1em;
	width: 2em;
	transform: translateY(-50%);
	z-index: 3;
}